Subject: bug#11541: 24.0.97; Crash when visiting file on OS X 10.7.3

From: Florian Ebeling <[email-masked]>
Date: Fri, 1 Jun 2012 10:55:06 +0200

> One possibility is that trying to pass empty objects to NS APIs causes
> the crash.  Since the test program didn't yield empty objects, one
> possible approach is to try to understand what is the difference
> between the test program and ns_findfonts.

We tried that with the minimal program by Mitsuharu and I did it with
an almost empty Cocoa application.

In both cases, the result was a large collection of all (?) fonts on
the system. That is a plausible result as well for the system to
yield.